Support » Plugin: Google Analytics for WordPress by MonsterInsights » [Plugin: Google Analytics for WordPress] 3.1 Compatibility?

  • Won’t talk to google… I was able to manually add my UA code, but this is the first time I haven’t been able to activate normally. Just upgraded the site to 3.1 a few hours ago.

Viewing 3 replies - 1 through 3 (of 3 total)
  • I have the same problem, have you heard anything back from WordPress ? or have you found the solution elwhere?

    Thanks.

    Other than just putting the UA number in manually… nope. Haven’t really thought much more about it since then. Gotta balance out the time invested. Copy/paste code 10 seconds. Researching it… potentially hours.

    I’ll keep my ears open, but I’m not willing to try this plug in until I can be sure that it works with WP 3.1.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Google Analytics for WordPress] 3.1 Compatibility?’ is closed to new replies.